//*Traduzione italiana
//*Versione 4.5.3

errors were detected.|sono stati rilevati degli errori.
1) File doesn't exist|1) Il file non esiste
2) Remote server error|2) Errore del server remoto
About|Informazioni
Add Item|Aggiungi elemento
Add Portable Location|Aggiungi posizione del portabile
Add Location|Aggiungi percorso
Add Relative Path|Da percorso relativo
Advanced|Avanzate
Allows you to set a custom folder to download CCEnhancer's definitions into|Consente di impostare una cartella personalizzata dove scaricare le definizioni di CCEnhancer
An error occurred while downloading file. Possibe causes:|Si è verificato un errore durante lo scaricamento. Possibili motivi:
An error was encountered.|Si è verificato un errore.
Automatically download and install the latest definitions to increase the cleaning capabilities of CCleaner by adding hundreds of extra programs.|Scarica e installa automaticamente le definizioni più recenti per migliorare le capacità di pulizia di CCleaner con l'aggiunta di centinaia di programmi.
Cancelled|Cancellato
CCleaner.exe could not be found in the directory you selected.|CCleaner.exe non è stato trovato nella cartella da te selezionata.
Check for program updates|Verifica aggiornamenti di CCEnhancer automaticamente
Close|Chiudi
Completed analysis of winapp2.ini.|Completed analysis of winapp2.ini.
Confirm|Conferma
Could not make a connection to The Web Atom server or the Upload Central server. Please see our online help for assistance.|Non è stato possibile connettersi al server di The Web Atom né a quello di Upload Central. Per assistenza, vedi il nostro aiuto in linea.
Custom Entries|Regole personalizzate
Custom rules successfully removed.|Le regole personalizzate sono state rimosse correttamente.
Debug winapp2.ini entries|winapp2.ini in modalità di debug
Delete Custom Rules|Elimina le regole personalizzate
Documentation|Documentazione
Download has been cancelled.|Il download è stato interrotto.
Download Latest|Scarica l'ultima versione
Download Speed:|Velocità di scaricamento:
Download speed:|Velocità di scaricamento:
error|errore
Exit|Esci
File Size:|Dimensione file:
File size:|Dimensione file:
File|File
Functions|Funzioni
Install For Portable CCleaner|Installa per la versione portabile di CCleaner
It looks like the rules aren't installed or you don't have permission to delete the file. You can manually remove the custom rules by deleting the following file:|Sembra che le definizioni non siano installate o che tu non abbia il permesso di eliminare il file. Puoi rimuovere manualmente le definizioni personalizzate eliminando il file seguente:
Language:|Lingua:
Options|Opzioni
Please select the directory containing portable CCleaner.|Seleziona la cartella contenente la versione portabile di CCleaner.
Portable Locations|Posizione dei portabili
Refresh|Aggiorna
Remove|Rimuovi
Remove cleaning rules that don't apply to your system|Rimuove le regole di pulizia che non si applicano al tuo sistema.
Remove Item|Rimuovi elemento
Removes the custom cleaning rules provided by CCEnhancer |Rimuove le regole di pulizia personalizzate fornite da CCEnhancer
Removes the custom cleaning rules provided by CCleaner|Rimuove le regole di pulizia personalizzate fornite da CCleaner
Rules Last Updated:|Definizioni aggiornate il:
Run CCleaner silently on completion|Al completamento, avvia CCleaner silenziosamente
Save and Close|Salva le tue personalizzazioni e Chiudi
Save Log|Salva il file di registro
Save to:|Salvato in:
Save To:|Salvato in:
Saved Path|Percorso di salvataggio
Settings|Configurazione
so CCEnhancer can find it next time?|so CCEnhancer can find it next time?
Speed: Calculating...|Velocità: calcolo in corso...
Speed:|Velocità:
Speed|Velocità
Successfully downloaded|Scaricamento completato
The following entries will be added to CCleaner after each definition update.|Le seguenti voci saranno aggiunte a CCleaner dopo ogni aggiornamento delle definizioni.
The rules have not been downloaded yet.|Le definizioni non sono ancora state scaricate.
This button is for advanced users to check for errors in their custom rules|Questa funzione consente agli utenti avanzati di verificare la presenza di errori nelle loro regole personalizzate.
This error can be caused by incorrect proxy settings or a security product conflict.|Questo errore può essere dovuto ad una configurazione errata del proxy o ad un conflitto con un software di sicurezza.
Trim definition file to improve performance|Riduci il file delle definizioni per aumentare le prestazioni
Trim winapp2.ini|Riduci winapp2.ini
Trimmed winapp2.ini in:|winapp2.ini ridotto in:
Update completed|Aggiornamento completato
Update On Windows startup|Aggiornamento all'avvio di Windows
Use alternative download URL|Usa URL di download alternativo
Use proxy server to download definitions?|Scaricare le definizioni tramite un server proxy?
User Name:|Nome utente:
Uses an alternative method of downloading. Useful if the normal method doesn't work.|Utilizza un metodo alternativo di download. Utile se il metodo normale non funziona.
Uses an alternative method of downloading. Useful if the normal method doesn't work.|Utilizza un metodo alternativo di download. Utile se il metodo normale non funziona.
Version|Versione
Visit Website|Visita il sito Web
winapp2.ini file could not be located.|Non è stato trovato il file winapp2.ini.
Would you like to run CCleaner now?|Desideri avviare CCleaner ora?
Would you like to save|Desideri salvare
Your changes will take effect when CCEnhancer is restarted.|Le modifiche avranno effetto dopo il riavvio di CCEnhancer.